@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap);

@import url(all.min.css);

body {
    background-color: #fff;
    font-family: 'Poppins' !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden !important
}

@media (max-width: 767px) {
    body {
        font-size: 12px
    }
}
#section-body{
    padding:40px 0;
    background: #EFF7FE !important;
}
.info-row .actions {
    margin: 0 0 5px 0
}

.info-row .tagcloud a {
    font-size: 12px;
    text-transform: inherit;
    text-align: inherit;
    display: inline-block;
    padding: 4px 10px 5px 10px;
    border-radius: 3px;
    background-color:var(--color-site-1);
    color: #fff;
    margin-bottom: 5px;
    border: 1px solid var(--color-site-1);
}
.property-location .fa,.input-icon:before,#loader .fa,#loader .fas {
    color: var(--color-cyan) !important;
}

.body-right .btn-primary {
    padding: 5px 10px
}

.price-hide-on-list {
    backdrop-filter: blur(5px);
    padding: 10px
}

#voyage .price-start {
    color: #fff !important
}

@media (min-width: 767px) {
    .price .price-start {
        color: #808080 !important;
        font-weight: 300;

    }

    .price .rant {
        color:  #808080;
        font-weight: 400;

        line-height: 20px
    }
}

#voyage .price h3 {
    color: #fff
}

.price h3 {
    font-size: 30px;
    line-height:30px;
    color: var(--color-site-2);
    font-weight: 700;

}

.heightFirstImg {
    height: 580px
}

.display-flex {
    display: flex
}

.dashed {
    border: 1px dashed #90949c;
    border-right: none
}

.dashed-last {
    border-left: none;
    border: 1px dashed #90949c
}

.dashed-lateral {
    border-bottom: 1px dashed #90949c
}

@media (min-width: 767px) {
    .media-tabs {
        left: 0
    }

    .bloc-info-contact {
        position: relative;
        top: 0
    }

    .position-absolute {
        position: absolute
    }

    .pc-mt-25 {
        margin-top: 25px
    }

    .recommanded {
        background: none;
        position: absolute;
        bottom: -15px;
        left: -15px
    }

    .modal-sm {
        width: 530px
    }
}

@media (max-width: 767px) {
    .heightFirstImg {
        height: 290px
    }

    .display-flex {
        display: block
    }

    .service-blocks-main .col {
        flex: 50%
    }

    .dashed {
        border: 1px dashed #90949c
    }

    .dashed-last {
        border: 1px dashed #90949c
    }

    .dashed-lateral {
        border-bottom: 1px dashed #90949c
    }

    .liste-pensions {
        clear: both;
        width: 100%;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
        padding-bottom: 0;
        margin-bottom: -10px !important
    }

    .accord-block .liste-pensions li {
        display: inline-block
    }

    .accord-block .accord-tab ul {
        margin-top: 3px;
        width: 60%
    }

    .recommanded {
        background: none;
        position: absolute;
        top: -15px;
        right: -15px
    }
}

.hotel-prices {
    padding-top: 4px;
    border-radius: 10px;
    background-color: transparent
}

.liste-pensions .room-select .form-group, .hotel-prices .room-select .form-group {
    background: #fff;
    border-radius: 6px;
    padding: 7px 0;
    margin-bottom: 0
}

.hotel-prices label {
    font-size: 16px;
    color: #6c4d9a;
    font-weight: 500;

    padding-left: 15px
}

.hotel-prices .accord-block .accord-content {
    padding: 5px 0
}
.liste-pensions {

    padding-top: 0;
}
.property-description ul {

    margin:0;

}

@media (max-width: 767px) {
    .box-mobile-left {
        width: auto;
    }
}
hr {

    margin-top: 1px;
    margin-bottom: 1px;
}

.detail-bar h3 {


    line-height: 1.5 !important;
    margin: 0;
}
.room-select {
    text-align: left
}

/*.room-select .checkbox label {
    display: block
}*/

.price {
    text-align: center
}

.price .old-price {
    font-size: 20px;
    color: #e43012;
    font-weight: 300;

    text-decoration: line-through
}

.room-info {
    color: #fff;
    font-weight: 100
}

.room-info:hover {
    color: #fff
}

.room-info-badge {
    margin-right: 5px
}

.btn-reservation-liste {
    float: right;
    padding: 5px 10px;
    font-weight: 100
}

#content-area .list-hotels-separator {
    margin-top: 0;
    margin-bottom: 5px
}

.label-warning {
    background-color: #f56a00
}

@media (min-width: 767px) {
    #radio-button .col-md-4 {
        display: flex;
        justify-content: end;
        gap: 3px
    }
}

#radio-button .col-md-4 .label {
    font-size: 60%
}



.mb-8 {
    margin-bottom: 8px
}

.mb-0 {
    margin-bottom: 0
}

.search-hotel {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border: none
}

.search-hotel:focus {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border: none
}

.float-right {
    float: right
}

input[type="radio"], input[type="checkbox"] {
    margin: 3px 0 0
}

.fs-11 {
    font-size: 11px
}

.bootstrap-select .btn.btn-default {
    height: 35px
}

.widget-range .range-text {
    margin-bottom: 15px
}

.input-icon + .input-icon {
    border-top: none
}

.read-only[disabled], .read-only[readonly] {
    background-color: #eee0;
    cursor: pointer;
    border: none
}

.read-only:hover {
    color: #3988df;
    background-color: #eaf3fc
}

.navi .houzez-megamenu > .sub-menu > li > a {
    text-align: left
}

.navi .houzez-megamenu > .sub-menu .sub-menu a {
    text-align: left
}





.navi > ul > li > a {
    padding: 0 10px
}

.houzez-taber-wrap .houzez-tabs#tab-home li {
    background-color: transparent
}

.progress {
    width: 100%;
    max-width: 100%;
    height: 6px;
    background: #e1e4e8;
    border-radius: 3px;
    overflow: hidden
}

.progress-bar {
    display: block;
    height: 100%;
    background: linear-gradient(90deg, #ffd33d, #ea4aaa 17%, #b34bff 34%, #01feff 51%, #ffd33d 68%, #ea4aaa 85%, #b34bff) !important;
    background-size: 300% 100% !important;
    animation: progress-animation 2s linear infinite
}

@keyframes progress-animation {
    0% {
        background-position: 100% 100%;
        background-position: 0
    }
}



@keyframes grow {
    0% {
        transform: scale(0)
    }
    30% {
        transform: scale(1.1)
    }
    60% {
        transform: scale(.9)
    }
}

@keyframes turn {
    0% {
        transform: rotate(0) scale(0);
        opacity: 0
    }
    60% {
        transform: rotate(375deg) scale(1.1)
    }
    80% {
        transform: rotate(355deg) scale(.9)
    }
    100% {
        transform: rotate(360deg) scale(1)
    }
}

@keyframes pulse {
    50% {
        transform: scale(1.4)
    }
}

.badge * {
    transform-origin: 50% 50%
}

.tt-query, .tt-hint {
    width: 396px;
    height: 30px;
    padding: 8px 12px;
    font-size: 24px;
    line-height: 30px;
    border: 2px solid #ccc;
    border-radius: 8px;
    outline: none
}

.tt-query {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075)
}

.tt-hint {
    color: #999
}

.tt-menu {
    width: 422px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2)
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer
}

.tt-suggestion:hover {
    color: #f0f0f0;
    background-color: #0097cf
}

.tt-suggestion p {
    margin: 0
}

.age-enfants .caret {
    display: none
}

.age-enfants .dropdown-toggle .filter-option {
    overflow: visible !important
}

.age-enfants .dropdown-menu > li > a {
    line-height: 0
}

.detail-title {
    padding-bottom: 10px
}

.detail-block {
    box-shadow:none;
    border-radius:4px;
    border: 1px solid #eee;
}

.media-tabs {
    top: 15px;
    left: 15px
}

.nav-tabs {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box
}
.sidebar-white .widget {

    box-shadow: none;
    border-radius: 4px;
}
.nav-tabs > li {
    float: none
}

.nav-tabs > li > a {
    font-size: 13px
}

::-webkit-scrollbar {
    width: 20px
}

::-webkit-scrollbar-track {
    background-color: transparent
}

::-webkit-scrollbar-thumb {
    background-color: #d6dee1;
    border-radius: 20px;
    border: 6px solid transparent;
    background-clip: content-box
}

::-webkit-scrollbar-thumb:hover {
    background-color: #a8bbbf
}

.membership-content-area {
    padding-top: 0
}

.payment-side-block {
    box-shadow: none;
    padding: 20px;
    border-radius:4px !important
}

.membership-content {
    box-shadow: none
}



.info-detail {
    margin-bottom: 20px
}

.info-title {
    margin-bottom: 10px
}

.civilite > .bootstrap-select .btn.btn-default {
    height: 42px
}

.membership-content label {
    font-weight: 100
}

.choices {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23)
}

p {
    font-size: 14px
}

.membership-done-block .done-block-inner {
    margin: 0 30px 0 30px
}

.display-inline {
    display: inline
}

ul#tools_2 {
    margin-top: 30px
}

ul#tools_2 li {
    list-style: none;
    width: 100%;
    margin-top: 30px;
    position: relative
}

ul#tools_2 li a:not(.at-share-btn), ul#tools_2 li form {
    background: #fff;
    display: block;
    padding: 15px 15px 15px 55px;
    border: 1px solid #ededed;
    margin-bottom: 8px;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%);
    position: relative;
    color: #555;
    -moz-transition: all .3s;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    cursor: pointer;
    font-size: 14px
}

ul#tools_2 li a i, ul#tools_2 li form i {
    font-size: 26px;
    position: absolute;
    left: 15px;
    top: 13px;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #00335a;
    text-align: left
}

.position-partage {
    position: absolute;
    right: 0;
    z-index: 10;
    top: 10px
}

.box_style {
    background: #fff;
    margin-bottom: 25px;
    padding: 30px;
    position: relative;
    color: #666;
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%), 0 3px 6px rgb(0 0 0 / 23%)
}

.font-size-13 {
    font-size: 13px
}

.p-short-info {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    display: flex;
    justify-content: space-between
}

.p-short-info .single-info {
    display: flex;
    align-items: center
}

.p-short-info .single-info img {
    max-height: 35px;
    color: #ff7f47;
    margin-right: 15px;
    position: relative;
    bottom: 10px
}

.p-short-info .single-info .info-texts strong {
    font-size: 16px;
    font-weight: 600;
    color: #262339
}

.p-short-info .single-info .info-texts p {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px
}

:root .mo-hotel-summary-client {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 20px;
    border-radius: 2px;
    background-color: #fff;
    border: 2px solid var(--color-cyan)
}

:root .mo-hotel-summary-client .best-option {
    padding: 10px;
    color: #fff;
    text-align: center;
    margin: -20px -20px 10px -20px;
    text-transform: uppercase;
    background: var(--color-cyan)
}

:root .mo-hotel-summary-client .room-boardtype .room {
    font-weight: 700;
    font-size: 14px
}

:root .mo-hotel-summary-client .room-boardtype p {
    margin: 0
}

:root .mo-hotel-summary-client p {
    text-align: right
}

:root .mo-hotel-summary-client .room-boardtype .boardtype {
    font-weight: 500;
    font-size: 14px;
    color: #3c3c3c
}

:root .mo-hotel-summary-client .your-compo {
    margin: 0;
    font-size: 12px
}

:root .mo-hotel-summary-client .calc {
    margin: 0
}

:root .mo-hotel-summary-client p {
    text-align: right
}

:root .mo-hotel-summary-client .calc span {
    font-size: 12px
}

.mt-2, .my-2 {
    margin-top: 0.5rem !important
}

:root .mo-hotel-summary-client .price-box .prices {
    margin: 0;
    font-weight: 700;
    font-size: 45px;
    line-height: 62px;
    color: #ca0610
}

:root .mo-hotel-summary-client .price-box .prices small {
    font-weight: 700;
    font-size: 100%
}

:root .mo-hotel-summary-client .price-box .final {
    margin: 0;
    font-size: 11px;
    margin-bottom: 10px
}

:root .mo-hotel-summary-client .price-box .detail {
    margin: 0;
    font-weight: 700;
    text-decoration: underline
}

:root .mo-hotel-summary-client .price-box .detail a {
    color: #3c3c3c
}

:root .mo-hotel-summary-client .price-box .detail:hover a {
    color: #ca0610
}

.mr-2, .mx-2 {
    margin-right: 0.5rem !important
}

.d-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important
}

.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important
}

:root .table-general tbody .tr-options .name-room {
    color: #005591;
    font-weight: 700;
    font-size: 15px;
    width: 20%
}

.bloc-info-contact p {
    margin-bottom: 10px
}

.color-green {
    color: rgb(37, 184, 27)
}

.color-red {
    color: #e30505
}

.service-blocks-main .dashed:last-of-type {
    border-left: 1px dashed #90949c
}

#services-module-2 {
    margin-top: 0
}

.services-module .dashed {
    padding: 0 0 10px
}

.services-module .dashed-last {
    padding: 0 0 10px
}

.services-module .dashed h3 {
    font-size: 16px
}

.services-module .dashed-last h3 {
    font-size: 16px
}

.services-module .dashed .block-icon {
    padding: 20px 0 20px
}

.services-module .dashed-last .block-icon {
    padding: 20px 0 20px
}

.services-module .dashed-lateral {
    padding: 0 0 0;
    box-shadow: none
}

.services-module .dashed-last-lateral {
    padding: 0 0 0;
    box-shadow: none
}

.services-module .dashed-lateral h3 {
    font-size: 16px
}

.services-module .dashed-last-lateral h3 {
    font-size: 16px
}

.services-module .dashed-lateral .block-icon {
    padding: 0;
    box-shadow: none
}

.services-module .dashed-last-lateral .block-icon {
    padding: 0;
    box-shadow: none
}

.padding-bottom-35 {
    padding-bottom: 35px
}

.col {
    flex: 1 0 0%
}

.avi-detail {
    background-color: #007c02;
    color: #fff;
    font-size: 12px;
    border-radius: 3px !important;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px !important;
    padding: 1px 5px !important
}

.cdsROW.narrow .logo {
    float: none
}

.trip {
    margin-bottom: 15px
}

.cdsROW.narrow {
    width: 100% !important
}

#sidebar .checkbox label {
    display: flex;
    justify-content: space-between
}

.text-end {
    display: inline-flex;
    justify-content: end
}

.item-thumb, figure, .carousel-module .carousel .item figure {
    z-index: 0 !important
}

#voyage .property-title, #hotel .property-title {
    display: inline-flex;
    flex-wrap: wrap;
    padding-top: 5px
}

#voyage .property-title a, #hotel .property-title a {
    font-size: 19px;
    color: #000;
    font-weight: 700;


}

#voyage .btn-primary {
    padding: 5px 10px;
    border-radius: 4px !important;
    background: var(--color-site-2);
    border-color:var(--color-site-2);
}


.property-item .voyage-header .item-body, .property-item .hotel-header .item-body {
    display: initial
}

@media only screen and (min-width: 767px) {
    .property-item .item-body {
        width: 100%;
        padding-bottom: 0
    }

    #voyage, #hotel {
        display: flex
    }

    #voyage .item-body .info-row p {
        font-size: 12px;
        color: #959595;
        font-weight: 400;

    }

    .image-block {
        height: 100%;
        display: contents
    }

    .photo-voyage, .photo-hotel {
        height: 100%;
        width: 370px !important;
        object-fit: cover;
        position: relative;
        border-radius: 4px 0 0 4px
    }

    #flex-col {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        text-align: center;
        background-color: var(--color-cyan);
        border-radius: 0 12px 12px 0;
        padding: 40px 20px 40px 20px;
        width: 200px
    }

    #hotel .hidden-gird-cell {
        display: flex !important;
        flex-direction: column;
        justify-content: space-between;
        text-align: center;
        padding: 0 0;
      /*  width: 200px;*/

    }



    #voyage .item-body, #hotel .item-body {
        display: flex !important
    }
}

@media (max-width: 767px) {
    .photo-voyage, .photo-hotel {
        max-height: 180px;
        object-fit: cover
    }
}

#hotel .item-body .label {
    text-align: left;
    white-space: initial;
    margin-bottom: 2px
}

.bottom-ratings .fa, .top-ratings .fa {
    margin-right: 4px;
    color: #f6be2e;
    font-size: 15px
}

.form-filtre .Button {
    text-align: center
}

.form-filtre .btn-titre {
    margin-top: -60px;
    box-shadow: rgba(0, 0, 0, .35) 0 5px 15px
}

.form-filtre .btn-recherche {
    width: 100%;
    text-align: center;
    background-color: #f8b42b !important
}

.form-filtre .bootstrap-select .btn.btn-default {
    height: 42px
}

.form-filtre .input-icon input {
    padding-left: 30px !important
}

.input-date::before {
    content: "\f073"
}

.input-nuitee:before {
    content: "\f186"
}

.goog-te-gadget img {
    display: none
}

.goog-te-gadget-simple {
    background-color: transparent !important;
    border: none !important
}

.goog-te-gadget-simple .goog-te-menu-value {
    color: #FFFFFF !important
}

.goog-te-gadget-simple .goog-te-menu-value span {
    border-left: 1px solid transparent !important;
    color: #FFFFFF !important
}

.houzez-taber-wrap .tab-filtre {
    width: 100%;
    display: table;
    table-layout: fixed;
    font-size: 0;
    margin: 0;
    background-color: #003680;
    border-radius: 4px
}

.houzez-taber-wrap .tab-filtre li {
    display: table-cell;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 50px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    height: 50px;
    border-bottom: 1px solid #ccc;
    color: #fff;
    cursor: pointer
}

.houzez-taber-wrap .tab-filtre li.active {
    color: #ff6e00;
    border-bottom: 1px solid #ff6e00
}

.houzez-taber-wrap .tab-filtre li:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: transparent
}

@media (max-width: 767px) {
    .houzez-taber-wrap .tab-filtre li {
        display: block;
        width: 100%
    }

    .houzez-taber-wrap .tab-filtre li:before {
        top: 0;
        bottom: auto
    }
}

.tab-filtre-body {
    padding-top: 0
}

.tab-filtre-body .row {
    margin-left: -5px;
    margin-right: -5px
}

.tab-filtre-body div[class*="col-"] {
    padding-left: 5px;
    padding-right: 5px
}

.height-img-bloc-hotel {
    object-fit: cover;
    max-height: 240px
}

.height-img-bloc-hotel-recommande {
    object-fit: cover;
    max-height: 240px;
    min-height: 240px
}

.owl-carousel .item-wrap.item-hotel-recommande {
    margin-bottom: 5px
}

.owl-carousel .item-wrap.item-voyage {
    margin-bottom: 5px
}

.position-filtre {
    bottom: -38px
}

.search-expandable.position-filtre .advanced-search {
    border-radius: 0 0 4px 4px
}

.owl-carousel .item-wrap.item-hotel-recommande {
    margin-bottom: 5px
}

.owl-carousel .item-wrap.item-voyage {
    margin-bottom: 5px
}

.page-title .title-head {
    font-size: 18px;
    color: #000
}

.sort-tab {
    color: #004580 !important
}

#vjs-refine-result h2 {
    font-size: 20px;
    color: var(--color-site-2);
    font-weight: 600;

}

#vjs-refine-result h3 {
    font-size: 16px;
    color: var(--color-cyan);
    font-weight: 600;

}

#vjs-refine-result hr {
    border-color: #c8c8d0 !important;
    border-top: 1px solid #c8c8d0 !important
}

.vue-slider-process {
    background-color: var(--color-cyan) !important
}

.vue-slider-dot-handle {
    border: 2px solid var(--color-cyan) !important
}

.hotel-prices .btn-primary {
    color: #fff !important;
    background-color: var(--color-cyan); !important;
    border-color: var(--color-cyan); !important;
    font-size: 16px;
    border-radius: 4px;
    padding: 8px;
  /*  width: 40%*/
    margin-left:40px;
}

.figure-block img{
    border-radius:4px
}


.btn-primary:hover {
    color: #fff;
    background-color: #00335a !important;
    border-color: #00335a !important
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #004580 !important;
    border-color: #004580 !important
}

input.typeahead_destinationSHT {
    font-size: 12px;
    color: gray;
    font-weight: 400;

}

#occupationsSHT .btn-primary {
    color: white !important
}

.info-title .info-title-left {
    color: var(--color-site-1) !important;
    font-weight: 500;
    position:relative;
    padding-bottom: 10px;
    font-size: 18px;
}

.info-title .info-title-left::after{
    content: "";
    position: absolute;
    width: 40px;
    height: 3px;
    background-color:  #003B95B2 !important;
    bottom: 0;
    left: 0;

}

.btn.scrolltop-btn {
    border-radius: 50%
}

.scrolltop-btn {
    background-color: var(--color-site-2)
}

.breadcrumb li, .breadcrumb li a, .breadcrumb li::after {
    color: var(--color-site-1)
}

.bg-filtre {
    background-color: var(--color-cyan) !important;
    border-radius: 5px;
    margin-bottom: 20px
}
.sidebar-white .widget-range {
    border-radius: 4px;
}
.widget-range .range-block {
    background-color: var(--color-cyan) !important
}

.filter-img {
    display: none
}

.bg-filtre .read-only[disabled], .bg-filtre .read-only[readonly] {
    background-color: #fff;
    border: none !important
}

h2.filtrerSHT {
    color: #fff;
    border-bottom: 1px solid #fff
}

.bg-filtre label {
    color: #fff;
    font-weight: 400;

}

#vjs-sort-hotels {

    padding: 20px 15px
}

@media (max-width: 767px) {

    .room-select .tab-pane .row:nth-child(1) {
        background: #fff;
        margin: 4px 0 0 0;
        border-radius: 5px;
        border-bottom: none
    }

    #voyage .property-title, #hotel .property-title {
        padding: 0
    }

    .property-listing.list-view .hide-on-list {
        display: none !important
    }

    .property-item .voyage-header .item-body, .property-item .hotel-header .item-body {
        display: inline-block
    }

    .hotel-prices {
        padding-top: 0
    }
}



#availibility_hotel {
    font-size: 22px;
    padding-bottom: 20px
}

.property-item {
    border-radius: 4px;
    margin-bottom: 20px;
    border: 1px solid #eee;
    box-shadow: none;

}
.detail-title .title-left {
 font-size:20px;
    font-weight: 900;
    color: var(--color-site-1);
}
#vjs-refine-result .radio, #vjs-refine-result .checkbox {
    font-size: 12px;
    color: #959595;
    font-weight: 400;

}

.item-body .property-location {
    line-height: 30px;
    color: gray;
    font-weight: 400;

}
.header-detail .item-price {

    line-height: 1 !important;
    margin: 10px 0;
    font-weight: 700;
    color: var(--color-site-2);
}
/*

.bg-filtre .input-marker::before {
    content: "";
    background-image: url(../img/map_icon.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 5px;
    left: 5px
}

.membership-content .input-marker::before {
    content: "";
    background-image: url(../img/map_input.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 35px !important;
    left: 5px
}

.membership-content .input-user::before {
    content: "";
    background-image: url(../img/user-input.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 35px !important;
    left: 5px
}

.membership-content .input-email::before {
    content: "";
    background-image: url(../img/mail-input.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 35px !important;
    left: 5px
}

.input-calendar::before {
    content: "";
    background-image: url(../img/calendar_icon.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 10px;
    left: 5px
}

.membership-content .input-phone::before {
    content: "";
    background-image: url(../img/phone-input.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 35px !important;
    left: 5px
}

.membership-content .input-comment::before {
    content: "";
    background-image: url(../img/comment-input.svg);
    background-repeat: no-repeat;
    width: 30px;
    top: 35px !important;
    left: 5px
}
*/

.tagcloud {
    margin-bottom: 10px
}

.bg-filtre .btn-secondary {
    background-color: #00447f !important;
    border-radius: 3px;
    text-transform: uppercase;
    border: 1px solid #00447f !important
}

.bg-filtre .btn-secondary:hover {
    color: #00447f;
    background-color: #fff !important;
    border: 1px solid #00447f !important
}

.btn-secondary {
    background-color: var(--color-site-2) !important;
    border: 1px solid var(--color-site-2) !important
}

.btn-secondary:hover  , .btn-secondary:active:hover{
    color: var(--color-site-2) !important;
    background-color: #fff !important
}

.typeahead__query input {
    height: 40px !important;
    border: none !important
}

.typeahead__container.destination .input-icon::before {
    top: 2px !important
}

/*
#tarifs .input-users::before, .input-bed::before {
    content: "";
    background-image: url(../img/chambre_icon.svg);
    background-repeat: no-repeat;
    width: 35px;
    top: 10px;
    left: 5px
}
*/


.ssc-card {
    border-radius: 12px
}

#voyage .fa-calendar, #voyage .fa-timer {
    font-size: 15px;
    color: #e0367a
}

.pagination-main .pagination li.active a {
    background-color: var(--color-site-1)
}

.pagination-main .pagination a {
    border-radius: 50%;
    border: 1px solid var(--color-site-1)
}

.padding-8 {
    padding: 8px !important
}

.liste-pensions {
    border-bottom: none
}

.property-description ul {
    padding-left: 0
}

.pagination-main .pagination a {
    color: var(--color-site-1)
}

.pagination-main .pagination li:first-child a {
    border-radius: 50%
}

.pagination-main .pagination li:last-child a {
    border-radius: 50%
}

.header-detail .header-left h1 {
    color: #00447f !important;
    white-space: normal !important
}

.header-right.price.new-set p.rant {
    color: var(--color-cyan)
}

.header-right.price.new-set .rant.old-price {
    color: red
}

.item-body p {
    color: #808080;
    margin: 0 0 10px 0 ;
    font-weight: 500
}

:root {
    accent-color: #00447f
}

.label-chambre-radio {
    font-size: 14px;
    color: #4d4d4d;
    font-weight: 400;

}

.checkbox + .checkbox {
    margin-top: 0 !important
}

.room-select .checkbox .row {
    margin: 10px 5px 10px 5px;


}
#radio-button.checkbox {
    background-color: #EFF7FE;
}
.advanced-search .btn {
    width: 100%
}

.checkbox-price {
    float: right;
    font-weight: 600;
    font-size: 16px;
    color: #0071c2
}

.room-select input[type="radio"] {
    appearance: none;
    border: .1rem solid #8f8f9d;
    width: 15px;
    height: 15px;
    content: none;
    outline: none;
    margin: 0
}

.room-select input[type="radio"]:checked {
    appearance: none;
    outline: none;
    padding: 0;
    content: none;
    border: none;
    font-size: 10px
}

.room-select input[type="radio"]:checked::before {
    position: absolute;
    color: #00447f !important;
    content: "\00A0\2713\00A0" !important;
    border: 1px solid #d3d3d3;
    font-weight: bolder;
    font-size: 10px;
    outline: 2px solid #00447f;
    background: #c2d6f2 !important
}

#loader .description-recap{
    font-size: 14px;
    color: #000;
    font-weight: 500;
}
#loader  .border{
    border: 1px solid #cf4717;
    padding: 15px;
}
.recap {
    color: #000 !important
}

#recapOccupation,
#recapDate,
#recapVille {
    font-weight: 600 !important;
    color: #000 !important
}

#loftloader-wrapper {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 9999;
    text-align: left !important
}

#loftloader-wrapper .loader-inner {
    position: absolute;
    top: 15% !important;
    left: 50%;
    transform: translate(-50%);

    background: #fff;
    padding: 30px;
    border-radius:8px
}
@media (max-width: 991px) {
    #loftloader-wrapper .loader-inner{
        padding: 5px;
    }

    #loader .border {
        padding: 5px;
    }

    #loftloader-wrapper .loader-inner {
        width: 95%;
    }
}
#loftloader-wrapper .loader-inner #loader {
    width: 90%;
    background: transparent !important;

}
@media (max-width: 991px) {
    #loftloader-wrapper .loader-inner #loader {
        width: 100%;

    }
}



.loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 99999999999;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.my-loding {
    height: auto;
}

.hotel-prices a.card-title {
    font-size: 14px;
    color: #3069b8;
    font-weight: 400;

}

.bg-radio {
    background: #fff;
    border-radius: 6px;
    padding: 7px 0;

    width: calc(100% - 8px);
    margin: 4px
}

@media (max-width: 767px) {
    #description-hotel-list {
        display: none !important
    }

    #theme-hotel-list {
        display: none !important
    }

    .info-row #etiquette-hotel-list {
        display: none !important
    }
}

.hotel-header .info-row.price {
    height: auto !important
}

@media (max-width: 767px) {
    .property-listing.list-view .hidden-gird-cell {
        display: block !important
    }

    .hotel-header .info-row.price {
        background-color: transparent !important;
        text-align: center !important
    }

    .hotel-header .info-row.price {
        padding: 0 10px !important
    }

    .item-body .tripAdvisor {
        margin: 0 !important
    }

    .hotel-recommander {
        display: none
    }

    .tripAdvisor img {
        width: 77%
    }
}

#flex-col {
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    background-color: var(--color-cyan);
    border-radius: 0 4px 4px 0;
    padding: 40px 20px 40px 20px;
    width: 200px
}

#hotel .hidden-gird-cell {
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    padding: 0 0;
  /*  width: 200px;*/

}

#hotel .item-body {
    display: flex !important
}

.sticky-liste {
    top: 0 !important
}

@media (max-width: 767px) {
    .price h3 {
        font-size: 24px !important
    }


    .price .old-price {
        display: none
    }



    #voyage .property-title a, #hotel .property-title a {
        font-size: 16px;
        margin-bottom: 6px
    }

    .price .rant {
        color: #808080;
    }
}




#description-hotel-list {
    display: none !important
}

.radio, .checkbox {

    position: inherit !important;
}

 .modal-header p {
    color:#000 !important;
     font-size: 18px !important;
     font-weight: 600;
}

input::placeholder {
    color: #000;

}
.justify-content-between{
    display: flex;
    justify-content: space-between;
}
/*
@media (min-width: 767px) {
    .col-md-12.padding-8.d-flex.align-items-center.justify-content-between .my-col-auto {
        width: 50%;
      !*  justify-content: end;*!
        display: flex;

        gap: 15px;
    }
}
*/


.hotel-header .info-row.price {

    background-color: transparent !important;

}
.btn-primary {

    background-color: var(--color-cyan);
    border-color: var(--color-cyan);
}

.modal-header {

    background-color: #fff;
    display: flex;
    align-content: center;
    align-items: center;
    border-radius: 8px 8px 0 0;
}
.modal-header .close .fa {

    color: #000;
}
.modal-content {

    border-radius: 8px;
}
.bottom-ratings, .top-ratings {

    overflow: initial;
}

.sort-tab .bootstrap-select .btn.btn-default {
    font-weight: 600;
    color: #000;
}


@media only screen and (max-width: 991px) {
    .advanced-search-mobile{
        border-radius:4px !important;
    }
    .advanced-search-mobile-v2 p {
        color: white !important;
    }

    .sidebar-white .widget {

        padding: 20px !important;
    }

    .property-location .fa {

        color: #fff;
    }
}


input.typeahead_destinationSHT {
    height: 44px !important;
}

@media (max-width: 992px) {
    .sticky-advanced-search {
        width: calc(100% - 40px);
    }
}


.alert {
    border-radius: 4px;
}

.fa-star-o::before {

    content: "";
}

.avn-price-table.avn-style15 > .avn-tables > .avn-table > .header {

    background: var(--color-site-2) !important;
}
.avn-price-table.avn-style15 > .avn-tables > .avn-table > .avn-btn-main > .avn-btn {

    background: var(--color-site-1) !important;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}

.single-search-wrap .fa{
    color:#fff !important;
}

[color=grey] {
    color: var(--color-cyan) !important;
}
.login-register-block{
    border-radius:8px;
}
.login-register-block .field-group {
    border: none;
}


.login-register-block .field-group input {
    border: 1px solid #dee2e6 !important;
    border-radius: 4px;
    margin-bottom: 10px;
}

.login-register-block .field-group input:focus {
    border-color: var(--color-cyan) !important;

}
@media (min-width: 768px) and (max-width: 991px) {


    .btn {
        padding: 8px 16px;
        font-size: 14px;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px)  {
    .login-register-block {
        width: auto;
    }
}

.login-tabs li {
    border-radius: 8px;
}

.widget-info{
    border-radius:4px !important
}

.form-control, .post-password-form input[type="password"] {
    border-radius: 4px !important;
}

.step > .nav-tabs {
    border-bottom: 1px solid transparent;
    padding: 10px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    border-radius: 4px;
    background-color: #ddefffdb;
}

.step .nav-tabs > li.active > a,.step .nav-tabs > li.active > a:focus,.step .nav-tabs > li.active > a:hover {
    border-radius: 6px;
    border: 1px solid var(--color-cyan) !important;
    color: #fff;
background: var(--color-cyan);

}

.step  .tab-content {

    margin-top: 5px !important;
    border: 1px solid #eee;
    padding: 10px;
    border-radius: 4px;
}
.fa-map-marker::before {

    content: "\f3c5";
}
.pkg-total-list li {

    border-bottom: 1px dotted transparent !important;
}

.recap-total {
    background: var(--color-site-2);
    padding: 10px;
    color: #fff;
    border-radius:4px
}

#vjs-list-book .profile-top {

    padding: 30px !important;
}
#vjs-list-book .not_confirm_password {
    height: 46px;
    width: 100%;
    color: #959595;
    padding: 6px 12px;
    border: 1px solid #cccccc !important;
    border-radius: 4px;
}

#type-tranfert .section-tab .nav-tabs {
    border-bottom: none;
    padding: 10px 0;
}






#type-tranfert .nav-tabs .nav-link a  {
    display: flex;
    align-items: center;
    text-decoration: none;
    border: none;
    padding-left: 0;

}
#type-tranfert  .nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
}


#type-tranfert .nav-tabs .nav-link a::before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    border: 2px solid #ccc;
    border-radius: 50%;
    background-color: #fff;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
}


#type-tranfert .nav-tabs .nav-link.active a::before {
    border-color: var(--color-site-1);
    background-color: var(--color-site-1);

    box-shadow: inset 0 0 0 3px #fff;
}


#type-tranfert .nav-tabs .nav-link:hover a::before {
    border-color: var(--color-site-1) ;
}

@media (min-width: 768px) {
    #form_HeureDepart.form-inline .form-control  , #form_HeureDepartRetour.form-inline .form-control {
        width: 49%;
    }
}
.advanced-search-mobile {
background-color: var(--color-cyan);
}

.modal-content .btn.btn-primary.add-room-filtrev2 {
    color: var(--color-site-1) !important;
    border: 1px solid var(--color-site-1) !important;
    background-color: white !important;
}



.btn-info , .btn-info:hover  , .btn-info:active  , .btn-info:active:focus , .btn-info:focus, .btn-info.focus{
    color: #fff;
    background-color:var(--color-site-2);
    border-color: var(--color-site-2);
}